[VideoProperties]
Title=Instellingen eigenschappen
Title_V=Instellingen eigenschappen
Brightness=Helderheid
Contrast=Contrast
Gamma=Kleurgamma
Saturation=Verzadiging
Hue=Kleurtint
Sharpness=Scherpte
Imageblock=Beeld
Autoblock=Automatisch
Bandingblock=Lichtbron
Flipblock=
Statsblock=Statistieken
Auto=Automatisch
USBBand=USB-bandbreedte
Exposal=Belichting
Focus=Scherpstelling
Gain=Versterken
WB=Witbalans
HFlip=Spiegelen
VFlip=Omkeren
Default=Standaard
Save=Opslaan
Load=Laden
Outdoor=Buitenshuis
Lowlight=Weinig licht
Backlight=Tegenlichtcompensatie
BWMode=Z/w-modus
ExtraControl=Extra bediening
FlashLED=Aux-LED
SnapShotSize=Fotoformaat
LEDAuto=Auto
LEDOn=Aan
LEDOff=Uit
Zoom=Zoomen
Pan=Pan
Tilt=Tilt
Roll=Rollen
Flip=Draaien
Banding=(Antiflikkering)
Red=Rood
Green=Groen
Blue=Blauw
ImageQuality=Beeldkwaliteit
ColorEnable=Kleur inschakelen
Privacy=Privacy
Speed=Prioriteit: snelheid
Balance=Balans
Quality=Prioriteit: beeldkwaliteit
50Hz=50[Hz]
60Hz=60[Hz]

[SpecialEffect]
Title=
EffectBlock=Video-effect
PhotoBlock=Fotolijst
Effect0=Normaal
Effect1=Koud
Effect2=Warm
Effect3=Wazig
Effect4=Spedia
Effect5=Reliëf
Effect6=Solariseren
Effect7=Mozaïek
Effect8=Partikel
Effect9=Binair
Effect10=Z/w-modus
Effect11=Negatief
Effect12=Tegel
Effect13=Zonsondergang
Effect14=Vervormen
Effect15=Monitor
Effect16=Canvas
Effect17=Slinger
Effect18=Kalender
Effect19=Visoog
Effect20=Boekpagina
Effect21=Briefkaart
Effect22=Sluipschutter
Effect23=Krant
Effect24=Tijdschrift
Effect25=Gezocht
Effect26=CCTV
Effect27=Vergrootglas
Effect28=Lente
Effect29=Ruw glas
Effect30=

[FaceTrack]
Title=
FaceTrackingBlock=Gezichtopsporing
Open=Aan
Close=Uit
ZoomBlock=Zoomen
ZoomScale=Schalen
Zoom=+
Shrink=-
PanBlock=Pannen
Up=Omhoog
Down=Omlaag
Left=Links
Right=Rechts
Center=Midden
Default=Standaard

[Twain]
Format=Formaat
Preference=Voorkeur
Snapshot=Foto
Exit=Afsluiten
Lang=DUTCH